Package: org.gradle.api.artifacts.cache

## [Java] Interface ModuleResolutionControl

- org.gradle.api.artifacts.cache.ResolutionControl

- All Superinterfaces:
    ResolutionControl

  Command methods for controlling module resolution via the DSL.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `boolean` | `isChanging()` Does the module change content over time?

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ResolutionControl` | `cacheFor, getCachedResult, getRequest, refresh, useCachedResult`

- - ### Method Detail

    - #### public boolean isChanging()

      Does the module change content over time?

      Returns:
        if the module is changing